@charset "UTF-8";
/* CSS Document */

/* 最近見た商品のレコメンド */

section.recentlyViewed .product__lists {
    display: flex;
    flex-wrap: wrap;
}
section.recentlyViewed .recent-item {
    width: 18.4%;
    margin: 0 2% 2% 0;
}
section.recentlyViewed .recent-item:nth-child(5n){
    margin-right: 0;
}
section.recentlyViewed p.item-img {
    margin: 0 0 15px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    border-radius: 10px;
}

section.recentlyViewed p.item-img img{
    height: auto;
    object-fit: contain;
}
section.recentlyViewed h2.section__title {
    font-size: 24px;
    line-height: 58px;
    font-weight: 600;
    margin: 0 0 20px;
    padding: 0 0 10px;
    letter-spacing: 0.05em;
    text-align: center;
    color: #663300;
    /* border-bottom: 1px solid #c1c1c1; */
}
section.recentlyViewed h2.section__title span {
    font-size: 75%;
    margin: 0 0 0 5px;
    font-weight: 500;
    letter-spacing: 0.03em;
}
section.recentlyViewed p.item-name {
    font-size: 16px;
    margin: 0 0 8px;
    line-height: 150%;
}
section.recentlyViewed p.item-price {
    display: flex;
    align-items: center;
    line-height: 150%;
    padding: 0;
    justify-content: flex-start;
    flex-wrap: wrap;
    font-size: 15px;
}
section.recentlyViewed .recentlyViewed__inner {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}
section.recentlyViewed {
    padding: 50px 0;
    width: 100%;
    margin: 0 auto;
    background: #F5F5F5;
}
section.recentlyViewed .selling_price {
  font-size: 15px;
}
section.recentlyViewed .discount-icon {
  background: #cb2320;
  color: #fff;
  font-size: 11px;
  padding: 0px 5px;
  margin: 0 0 0 5px;
  border-radius: 3px;
  vertical-align: middle;
  letter-spacing: 0.03em;
}
section.recentlyViewed span.selling_price.discount-price {
    color: #cb2320;
}

section.recentlyViewed p.item-price:has(span.discount-icon) span.selling_price,
section.recentlyViewed p.item-price:has(span.discount-icon) span.special_price{
    color: #cb2320;
}

#EST_SPS_cart:has(section.recentlyViewed) #main-column-full {
    margin: 0 auto 30px;
}

body:has(section.recentlyViewed) #contents {
    padding-bottom: 0;
}

/*スマホ専用カート調整*/
#sps-smp-cart section.recentlyViewed {
    background: #FFF;
}

#sps-smp-cart section.recentlyViewed h2.section__title {
    font-size: 130%;
    padding: 6px 0 3px 20px;
    background: url(https://cart2.shopserve.jp/vol1blog/i/iwasou.my.shopserve.jp/docs/hpgen/smp/img/red_icon1.png) no-repeat 5px 45% #f5f5f5;
    margin: 10px 0 12px;
    box-shadow: 2px 2px 2px #bdbdbd;
    color: #606060;
    vertical-align: middle;
    text-align: left;
}

#sps-smp-cart section.recentlyViewed p.item-img {
    border-radius: 0;
}

#sps-smp-cart section.recentlyViewed .recent-item {
    margin: 0 2.5vw 0 0;
}
#sps-smp-cart section.recentlyViewed .recent-item:last-child{
    margin-right: 0;
}
#sps-smp-cart section.recentlyViewed .recent-item a {
    text-decoration: none;
}

#sps-smp-cart section.recentlyViewed p.item-name {
    margin: 0 0 3px;
}

#sps-smp-cart section.recentlyViewed .recentlyViewed__inner {
    padding: 0;
    width: 94%;
}

@media screen and (max-width: 768px) {

section.recentlyViewed .product__lists {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 0 0 10px 0;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    flex-wrap: unset;
}

section.recentlyViewed .recent-item {
    width: auto;
    margin: 0 4vw 0 0;
}
section.recentlyViewed .recent-item:nth-child(5n){
    margin: 0 3vw 0 0;
}
section.recentlyViewed .recent-item:last-child{
    margin-right: 0;
}

section.recentlyViewed .recent-item a {
    width: 41vw;
    display: block;
}

section.recentlyViewed .recentlyViewed__inner {
    width: 94%;
    padding: 40px 0 30px;
}

section.recentlyViewed {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

section.recentlyViewed h2.section__title {
    font-size: 4.8vw;
    line-height: 30px;
    margin: 0 0 15px;
    font-weight: 700;
}

section.recentlyViewed p.item-name {
    font-size: 14px;
    padding: 0;
}

section.recentlyViewed .selling_price,
section.recentlyViewed p.item-price{
    font-size: 13px;
}

section.recentlyViewed p.item-img img {
    height: auto;
}

#EST_SPS_cart:has(section.recentlyViewed) #main-column-full {
    margin: 0 auto;
}
    
}